@charset "UTF-8";
.inner { max-width:960px;}


.art { display: flex; flex-wrap: wrap; justify-content: space-between; padding:20px 0 40px 0; }

@media all and (min-width:320px) {
	/* 320px+ settings */
	.art table { width: 100%;}
	.art th { display: block; padding: 15px 0 5px 0; font-size: 16px; text-align: left; border-bottom:1px solid #999; }
	.art td { display: block; padding: 5px 0 15px 0; font-size: 16px; text-align: left;}
	.art iframe { width: 100%; height: 440px; margin-top: 40px;}
	
}

@media all and (min-width:640px) {
	/* 640px+ settings */
	.art th, .art td { display: table-cell; text-align: left; padding: 15px 0; font-size: 16px; border-bottom:1px solid #999; vertical-align: top;}
	.art th { width: 100px;}
}

@media all and (min-width:960px) {
	/* 960px+ settings */
	.art table { width: 48%;}
	.art iframe { width: 48%; margin-top: 20px;}
}

@media all and (min-width:1200px) {
	/* 1200px+ settings */
}
